{
  "name": "xuanchen/task_module",
  "description": "",
  "type": "laravel-module",
  "authors": [
    {
      "name": "Chen.Xuan",
      "email": "122383162@qq.com"
    }
  ],
  "require": {
  },
  "autoload": {
    "psr-4": {
      "Modules\\Task\\": ""
    }
  }
}
